body {
  background-color: #dbdada;
}
.container {
  display: grid;
  max-width: 900px;
  margin: 10px;
  position: relative;
  background-color: #101010;
  padding: 30px;
  border-radius: 10px;
}

.user__name {
  color: #c6c6c6;

  display: block;
  margin-top: 0;
  margin-bottom: 8px;
  font-family: sans-serif;
}

.title__post {
  color: #c6c6c6;
  font-family: sans-serif;

  margin-top: 0;
  margin-bottom: 8px;
}

.body__post {
  color: #c6c6c6;
  font-family: sans-serif;

  margin-top: 0;
  margin-bottom: 8px;
}

.close__btn {
  color: #c6c6c6;
  position: absolute;
  border-radius: 8px;
  top: 10px;
  right: 10px;
  padding: 4px;
  background-color: #77082b;
  border: 1px solid #c6c6c6;
  cursor: pointer;
}
#root {
  display: grid;
  justify-content: center;
}
